Results 1 to 2 of 2
  1. #1
    Newbie
    Join Date
    Apr 2018
    Posts
    4

    Default Upgrading to 14.2 on Linksys

    Hello

    I have untangle installed on a linksys open source router ( purchased a year or so ago )

    I just got an email saying I need to upgrade to 14.2 . I thought these were automatic but the main dashboard says 14.0.1 - and the config => upgrade page says no upgrades available.

    How do I get to 14.2 ?

  2. #2
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    8,129

    Default

    Unfortunately the last supported NGFW version for Linksys is 14.1. I would recommending replacing the hardware with an Intel based CPU like a qotom or any other Atom based appliance.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2